@charset "utf-8";
/* CSS Document */
#wrapper {
	width: 100%;
	margin: 0px;
}
#wrapper #top-bar  {
	height: 45px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/bg_opac30.png);
	text-align: center;
	z-index: 1;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#wrapper #boundbox {
	height: 610px;
	width: 920px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	top: 180px;
	z-index: 100;
	padding-top: 10px;
}
#wrapper #header {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	height: 150px;
	width: 500px;
	color: #C36;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#wrapper #content-main {
	height: 545px;
	width: 920px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	z-index: 100;
}
#wrapper #content-contact {
	height: 498px;
	width: 920px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	z-index: 100;
}
#wrapper #content-news {
	height: 495px;
	width: 874px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	border: 1px solid #999;
	padding-right: 15px;
	padding-left: 15px;
}
#wrapper #content-reels {
	height: 495px;
	width: 888px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	border: 1px solid #999;
	padding-left: 15px;
}
#wrapper #content-tc {
	height: 660px;
	width: 1000px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	float: right;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapper #content-gallery {
	height: 570px;
	width: 890px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	z-index: 100;
}
#wrapper #content-resume {
	height: 473px;
	width: 890px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	background-image: url(../images/bg_20_grey.png);
	background-repeat: repeat;
	padding-left: 15px;
}
#boundbox #pagehead {
	height: 35px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#gallery-left {
	height: 500px;
	width: 460px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	float: left;
	padding-top: 5px;
	z-index: 100;
}
#gallery-right {
	height: 475px;
	width: 388px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	z-index: 100;
	border: 1px solid #999;
}
.gallery li {
	list-style: none;
	width: 84px;
	min-height: 125px;
	text-align: center;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0;
	float: left;
	height: 105px;
}
#wrapper #boundbox #content-main #content-home {
	height: 540px;
	width: 910px;
	background-image: url(../images/hs-home.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	z-index: 100;
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
}
#wrapper #boundbox #content-main #content-home #home-text1 {
	width: 900px;
	height: 530px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	z-index: 100;
}
#wrapper #boundbox #content-main #content-home #home-text2 {
	height: 440px;
	width: 390px;
	float: right;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: 100;
	font-variant: normal;
	text-decoration: none;
	z-index: 100;
	margin-right: 35px;
}
#wrapper #blankcell001 {
	height: 30px;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #footer-main {
	height: 90px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.resume_bg {
	background-image: url(../images/bg_opac30.png);
	background-repeat: repeat;
}
#topbar-uline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#wrapper #boundbox #content-contact #contact {
	height: 495px;
	width: 898px;
	border: 1px solid #999;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/b-w%20smile.jpg);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	padding-left: 5px;
}
#boundbox #content-contact #contact #contact-details {
	text-align: center;
	vertical-align: middle;
	float: right;
	height: 450px;
	width: 370px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 5px;
	margin-right: 45px;
}
#skypebox {
	height: 20px;
	width: 50px;	
}
.preloadImg {display:none;}
